Subject: [IPP] Fwd: [to PWG] IETF Ops-Dir Review of draft-mcdonald-ipps-uri-scheme

From: Ira McDonald <[email-masked]>
Date: Wed, 3 Dec 2014 16:46:12 -0500

Hi,

This review of IPPS from the IETF Ops Directorate made my day.

All - Pat yourselves on the back for good IPP specs.

Our Apps AD and Document Shepherd Barry Leiba has been
doing a wonderful job of promoting and quickly advancing this
spec.  It's scheduled for an IESG Telechat tomorrow.

Cheers,
- Ira

---------- Forwarded message ----------
From: Benson Schliesser <[email-masked]>
Date: Wed, Dec 3, 2014 at 2:51 PM
Subject: Ops-Dir Review of draft-mcdonald-ipps-uri-scheme
To: "[email-masked]" <[email-masked]>,
[email-masked]

I have reviewed this document as part of the Operational directorate's
ongoing
effort to review all IETF documents being processed by the IESG.  These
comments
were written primarily for the benefit of the operational area directors.
Document editors and WG chairs should treat these comments just like any
other
last call comments.

Summary: Ready

Reviewer's Notes: It took me a while to perform this review because I first
had to read-up on IPP, which is a fair amount of text... But I found this
draft and the related IPP documents to be well written.

Cheers,
-Benson
_______________________________________________
ipp mailing list
[email-masked]
https://www.pwg.org/mailman/listinfo/ipp